<?php include 'header.tpl.php';
if($arr_msg["err"]=="")
{
		switch($get_act){
			case "save":{
				$msg_info="成功保存！";
				$msg_act="<a href=\"javascript:frmExecute('edit');\">修改</a> <a href=\"javascript:frmExecute('add');\">添加</a> <a href=\"javascript:frmExecute('');\">管理</a>";
				break;
			}
			case "del":{
				$msg_info="成功删除！";
				$msg_act="<a href=\"javascript:frmExecute('');\">管理</a>";
				break;
			}
			default:{
				(isset($arr_msg["act_info"])&&$arr_msg["act_info"]!="")? $msg_info=$arr_msg["act_info"]:$msg_info="成功执行操作！";
				(isset($arr_msg["act_act"])&&$arr_msg["act_act"]!="")? $msg_act=$arr_msg["act_act"]:$msg_act="<a href=\"javascript:frmExecute('');\">管理</a>";
			}
		}
}
else{
	$msg_type="err";
	$msg_info=$arr_msg["err"];
	$msg_act="<a href=\"javascript:history.back();\">返回</a>";
}

?>

<style>
.err{color:#ff0000}
</style>
<div>
<table class='pMsg'>
<tr><td class="pInfo <?php echo $msg_type?>"><?php echo $msg_info;?></td></tr>
<tr><td class="pBtnRow"><?php echo $msg_act;?></td></tr>
</table>
</div>
<?php
//是否生成企业静态文件
if(isset($this_is_company_html)&&$this_is_company_html==true){?>
<script>
yj_ajax_get("<?php echo WEB_URL?>/index.php?app=companyview&id=<?php echo $get_id;?>&ishtml=1&isajax=1&rnd="+Math.random(),function(){});
</script>
<?php }?>
<?php
//是否生成招聘职位静态文件
if(isset($this_is_job_html)&&$this_is_job_html==true&&$get_id>0){?>
<script>
yj_ajax_get("<?php echo WEB_URL?>/index.php?app=jobview&id=<?php echo $get_id;?>&ishtml=1&isajax=1&rnd="+Math.random(),function(){});
</script>
<?php }?>

<?php include 'footer.tpl.php';?>		